---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:01:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://31d64dca-9b39-47a0-af11-997b7f6145a8"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.lib-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.lib-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.eclipse.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.eclipse.ui.examples-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.grammar.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.examples.dto-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.examples.entity-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.common-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.common.headless-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.dto-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.dto.headless-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.eclipse.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.entities-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.entities.headless-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.metadata.builder.participant-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.mwe-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.tests.model-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.builder.participant-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.builder.participant.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.basic.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.runtime-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.service.jvmtypes-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.types-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.ui.access-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.metadata.services-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.dmodelsample-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.dmodelsample.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes.extender.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.bundles-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.loader.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.loader.runtime-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.ui.access-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.xbase.setups-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.xtext.example.domainmodel-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2011, 2014 Hans Georg Glockler, Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg), Robert Handschmann (Vienna)\nCopyright (c) 2011,\
    \ 2014-2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2014-2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011,\
    \ 2015 Florian Pirchner, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2011, 2016 Lunifera GmbH (Wien), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011-2012, 2014 Lunifera GmbH (Gross Enzersdorf, Austria), Hans\
    \ Georg Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c)\
    \ 2011-2012, 2014-2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) year itemis AG (http ://www.itemis.eu)\
    \ and others\nCopyright 2011, 2014 Copyright (c) - Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2016 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross\
    \ Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera\
    \ GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Lunifera GmbH (Wien), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011-2012 Lunifera GmbH (Gross Enzersdorf, Austria), Hans Georg\
    \ Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.common.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014-2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera GmbH (Wien), Loetz GmbH&Co.KG\
    \ (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.common.xtext.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.common.xtext.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2015 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.common.xtext.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.common.xtext.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.common.xtext.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.lib-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.datatype.lib"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014-2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.datatype.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.datatype.xtext.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.datatype.xtext.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.datatype.xtext.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.datatype.xtext.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.lib-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014-2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz GmbH & Co KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.lib"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2014-2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011,\
    \ 2015 Florian Pirchner, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2012 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Hans Georg Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.xtext.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.xtext.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.xtext.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.dto.xtext.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.dto.xtext.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.eclipse.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Cristiano Gaviao (Brazil), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.eclipse.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.eclipse.ui.examples-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.eclipse.ui.examples"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg), Robert Handschmann (Vienna)\nCopyright (c) 2011, 2014-2016\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c)\
    \ 2011, 2015 Florian Pirchner, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2012 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Hans Georg Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2014, 2016\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.grammar.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext.grammar.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2014-2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.entity.xtext.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Hans Georg Glockler, Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Hans Georg Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.entity.xtext.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.examples.dto-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.examples.dto"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.examples.entity-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.examples.entity"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.common-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014-2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ 2011, 2014 Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.common"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.common.headless-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011-2012, 2014 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ 2011, 2014 Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.common.headless"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.dto-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.dto"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.dto.headless-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.dto.headless"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.eclipse.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011-2012, 2014 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ 2011, 2014 Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.eclipse.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.entities-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.entities"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.entities.headless-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.entities.headless"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.feature.metadata.builder.participant-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.feature.metadata.builder.participant"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.mwe-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.mwe"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Florian Pirchner, Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2015 Lunifera GmbH\
    \ (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Lunifera GmbH (Wien), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011-2012 Lunifera GmbH (Gross Enzersdorf, Austria), Hans Georg\
    \ Glockler, Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.services.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.services.xtext.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.services.xtext.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.services.xtext.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.services.xtext.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross\
    \ Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.services.xtext.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.tests.model-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2014-2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2011, 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.tests.model"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.builder.participant-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.xtext.builder.participant"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.builder.participant.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.xtext.builder.participant.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.xtext.lazyresolver"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.xtext.lazyresolver.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.dsl.xtext.lazyresolver.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.xtext.lazyresolver.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.basic.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.basic.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.runtime-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.feature.runtime"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.service.jvmtypes-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.feature.service.jvmtypes"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.types-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.feature.types"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.feature.ui.access-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2014\
    \ Copyright (c) - Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.feature.ui.access"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.metadata.services-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.metadata.services"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.dmodelsample-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.participant.dmodelsample"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.dmodelsample.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.participant.dmodelsample.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.participant.jvmtypes"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes.extender.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.participant.jvmtypes.extender.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.participant.jvmtypes.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.participant.jvmtypes.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.bundles-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2014-2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.types.bundles"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.loader.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.types.loader.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.types.loader.runtime-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.types.loader.runtime"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.ui.access-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.ui.access"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.osbp.xtext.builder.xbase.setups-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.builder.xbase.setups"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl-org.eclipse.xtext.example.domainmodel-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2011 itemis AG (http://www.itemis.eu) and others\n\
    Copyright (c) 2011, 2014-2015 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG\nCopyright (c) year itemis AG (http ://www.itemis.eu) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtext.example.domainmodel"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
